{% set CodiceModulo = "STU-EDI-CINT" %}
{% set Urn = "document:c_a225:edilizia.privata;cambio.intestazione;subingresso;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="AventeTitolo_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Comunicazione di cambio di intestazione del titolo abilitativo edilizio"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-CEL,STU-EDI-CIALIB,UNIED-COL-TIT,UNIED-CIL,UNIED-CILA,UNIED-CILA-RL,UNIED-CILA-TIT,UNIED-SCIA-TIT,UNIED-SCIAALT-TIT"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
segnatura="AventeTitolo"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="DOC-VER-CON"
urn_allegato="document:s_italia:edilizia.privata;versamento.contributo.costruzione;documentazione"
descrizione_estesa="Documentazione attestante il versamento del contributo di costruzione"
filename="Versamento contributo costruzione "
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-GAR-CON"
urn_allegato="document:s_italia:edilizia.privata;granzia.pagamento.contributo.costruzione;documentazione"
descrizione_estesa="Documentazione a garanzia del pagamento del contributo a saldo"
filename="Garanzia pagamento contributo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Comunicazione di cambio di intestazione del titolo abilitativo edilizio
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <input dynamic_value="#AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ' - cambio di intestazione titolo abilitativo '
 + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" type="hidden" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<div class="container">
  <div class="title-1"> Comunicazione di cambio di intestazione del titolo abilitativo edilizio </div>
</div>

{{anagrafica.societa("AventeTitolo","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}
<input id="AventeTitolo_Note" name="AventeTitolo_Note" type="hidden" value="Nuovo intestatario"/>

{{utils.domicilio_digitale()}}

<!-- riferimenti per Segnatura -->
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">  in relazione alla pratica </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroPratica"> Numero pratica </label>
      <input class="form-control" id="Parametri_NumeroPratica" name="Parametri_NumeroPratica" label="Numero pratica" mandatory_enabled="true">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Riferimenti_NumeroRegistrazione">  Numero protocollo (in formato numerico) </label>
      <input class="form-control" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" label="Numero protocollo (in formato numerico)" format="number">
    </div> 
    <div class="form-group col-lg-6">
      <label for="Riferimenti_DataRegistrazione"> Data protocollo </label>
      <input class="form-control" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" label="Data protocollo" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory="true">
      <label for="Riferimenti_TipoProcedimento"> Tipo procedimento </label>
      <select class="form-control custom-select" id="Riferimenti_TipoProcedimento" name="Riferimenti_TipoProcedimento" label="Tipo procedimento">
          <option value=""></option>
          <option value="comunicazione di inizio lavori asseverata">comunicazione di inizio lavori asseverata</option>				
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>	
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>		
          <option value="segnalazione certificata di inizio attività alternativa al permesso di costruire">segnalazione certificata di inizio attività alternativa al permesso di costruire</option>	
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="altro procedimento">altro procedimento</option>
      </select>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile("Immobile","riguardante l'immobile sito in", "Localizzazione intervento")}}
{% endblock immobile %}
{{ utils_sue.destinazioni_duso()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
</div>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
    <tr>
      <td>
        <input class="" id="Tassonomia_cambioint2" name="Tassonomia_cambioint" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_cambioint2'>
        <p>
        di subentrare nel procedimento edilizio congiuntamente agli attuali intestatari
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_cambioint" label="Tipo istanza" mandatory="true">
        </div>
        <input class="" id="Tassonomia_cambioint1" name="Tassonomia_cambioint" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_cambioint1'>
        <p>
        di subentrare nel procedimento edilizio in sostituzione delle seguente persone fisiche
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
          <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
          <p class="Labelcella">Nome</p>
      </td>
      <td>
          <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_cambioint1.checked()">
      <td>
          <input id="PrecedenteTitolare1_Cognome" name="PrecedenteTitolare1_Cognome" style="width:100%;text-transform:uppercase" label="Cognome precedente intestatario"/>
      </td>
      <td>
          <input id="PrecedenteTitolare1_Nome" name="PrecedenteTitolare1_Nome" style="width:100%;text-transform:uppercase" label="Nome precedente intestatario"/>
      </td>
      <td>
          <input format="cf" id="PrecedenteTitolare1_CodiceFiscale" name="PrecedenteTitolare1_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Codice fiscale precedente intestatario"/>
      </td>
    </tr>
    <tr enabled="#Tassonomia_cambioint1.checked()">
      <td>
          <input id="PrecedenteTitolare2_Cognome" name="PrecedenteTitolare2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome precedente intestatario"/>
      </td>
      <td>
          <input id="PrecedenteTitolare2_Nome" name="PrecedenteTitolare2_Nome" style="width:100%;text-transform:uppercase" label="Nome precedente intestatario" mandatory_enabled="#PrecedenteTitolare2_Cognome.value() != ''"/>
      </td>
      <td>
          <input format="cf" id="PrecedenteTitolare2_CodiceFiscale" name="PrecedenteTitolare2_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Codice fiscale precedente intestatario" mandatory_enabled="#PrecedenteTitolare2_Cognome.value() != ''"/>
      </td>
    </tr>
    <tr enabled="#Tassonomia_cambioint1.checked()">
      <td>
          <input id="PrecedenteTitolare3_Cognome" name="PrecedenteTitolare3_Cognome" style="width:100%;text-transform:uppercase" label="Cognome precedente intestatario"/>
      </td>
      <td>
          <input id="PrecedenteTitolare3_Nome" name="PrecedenteTitolare3_Nome" style="width:100%;text-transform:uppercase" label="Nome precedente intestatario" mandatory_enabled="#PrecedenteTitolare3_Cognome.value() != ''"/>
      </td>
      <td>
          <input format="cf" id="PrecedenteTitolare3_CodiceFiscale" name="PrecedenteTitolare3_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Codice fiscale precedente intestatario" mandatory_enabled="#PrecedenteTitolare3_Cognome.value() != ''"/>
      </td>
    </tr>
    <tr enabled="#Tassonomia_cambioint1.checked()">
      <td>
          <input id="PrecedenteTitolare4_Cognome" name="PrecedenteTitolare4_Cognome" style="width:100%;text-transform:uppercase" label="Cognome precedente intestatario"/>
      </td>
      <td>
          <input id="PrecedenteTitolare4_Nome" name="PrecedenteTitolare4_Nome" style="width:100%;text-transform:uppercase" label="Nome precedente intestatario" mandatory_enabled="#PrecedenteTitolare4_Cognome.value() != ''"/>
      </td>
      <td>
          <input format="cf" id="PrecedenteTitolare4_CodiceFiscale" name="PrecedenteTitolare4_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Codice fiscale precedente intestatario" mandatory_enabled="#PrecedenteTitolare4_Cognome.value() != ''"/>
      </td>
    </tr>
    <tr enabled="#Tassonomia_cambioint1.checked()">
      <td>
          <input id="PrecedenteTitolare5_Cognome" name="PrecedenteTitolare5_Cognome" style="width:100%;text-transform:uppercase" label="Cognome precedente intestatario"/>
      </td>
      <td>
          <input id="PrecedenteTitolare5_Nome" name="PrecedenteTitolare5_Nome" style="width:100%;text-transform:uppercase" label="Nome precedente intestatario" mandatory_enabled="#PrecedenteTitolare5_Cognome.value() != ''"/>
      </td>
      <td>
          <input format="cf" id="PrecedenteTitolare5_CodiceFiscale" name="PrecedenteTitolare5_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Codice fiscale precedente intestatario" mandatory_enabled="#PrecedenteTitolare5_Cognome.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
      <input class="" id="Tassonomia_cambioint3" name="Tassonomia_cambioint" type="radio" value="3"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_cambioint3'>
      <p>
        di subentrare nel procedimento edilizio in sostituzione dei seguenti soggetti giuridici
      </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 37%;">
          <p class="Labelcella">Denominazione/Ragione sociale</p>
      </td>
      <td style="width: 23%;">
          <p class="Labelcella">Tipologia</p>
      </td>
      <td>
          <p class="Labelcella">Partita IVA</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_cambioint3.checked()">
      <td>
          <input id="PrecedenteTitolare6_Denominazione" name="PrecedenteTitolare6_Denominazione" style="width:100%" label="Denominazione/Ragione sociale precedente intestatario"/>
      </td>
      <td>
          {{ utils.tipologiaimpresa( 'PrecedenteTitolare6_TipologiaImpresa' )}}
      </td>
      <td>
          <input format="cfpiva" id="PrecedenteTitolare6_PIVA" name="PrecedenteTitolare6_PIVA" style="width:100%" label="Partita IVA precedente intestatario"/>
      </td>
    </tr>
    <tr>
      <td>
          <input id="PrecedenteTitolare7_Denominazione" name="PrecedenteTitolare7_Denominazione" style="width:100%" label="Denominazione/Ragione sociale precedente intestatario" enabled="#Tassonomia_cambioint3.checked()"/>
      </td>
      <td mandatory_enabled="#PrecedenteTitolare7_Denominazione.value() != ''">
          {{ utils.tipologiaimpresa( 'PrecedenteTitolare7_TipologiaImpresa' )}}
      </td>
      <td mandatory_enabled="#PrecedenteTitolare7_Denominazione.value() != ''">
          <input format="cfpiva" id="PrecedenteTitolare7_PIVA" name="PrecedenteTitolare7_PIVA" style="width:100%" label="Partita IVA precedente intestatario"/>
      </td>
    </tr>
    <tr>
      <td>
          <input id="PrecedenteTitolare8_Denominazione" name="PrecedenteTitolare8_Denominazione" style="width:100%" label="Denominazione/Ragione sociale precedente intestatario" enabled="#Tassonomia_cambioint3.checked()"/>
      </td>
      <td mandatory_enabled="#PrecedenteTitolare8_Denominazione.value() != ''">
          {{ utils.tipologiaimpresa( 'PrecedenteTitolare8_TipologiaImpresa' )}}
      </td>
      <td mandatory_enabled="#PrecedenteTitolare8_Denominazione.value() != ''">
          <input format="cfpiva" id="PrecedenteTitolare8_PIVA" name="PrecedenteTitolare8_PIVA" style="width:100%" label="Partita IVA precedente intestatario"/>
      </td>
    </tr>
    <tr>
      <td>
          <input id="PrecedenteTitolare9_Denominazione" name="PrecedenteTitolare9_Denominazione" style="width:100%" label="Denominazione/Ragione sociale precedente intestatario" enabled="#Tassonomia_cambioint3.checked()"/>
      </td>
      <td mandatory_enabled="#PrecedenteTitolare9_Denominazione.value() != ''">
          {{ utils.tipologiaimpresa( 'PrecedenteTitolare9_TipologiaImpresa' )}}
      </td>
      <td mandatory_enabled="#PrecedenteTitolare9_Denominazione.value() != ''">
          <input format="cfpiva" id="PrecedenteTitolare9_PIVA" name="PrecedenteTitolare9_PIVA" style="width:100%" label="Partita IVA precedente intestatario"/>
      </td>
    </tr>
    <tr>
      <td>
          <input id="PrecedenteTitolare10_Denominazione" name="PrecedenteTitolare10_Denominazione" style="width:100%" label="Denominazione/Ragione sociale precedente intestatario" enabled="#Tassonomia_cambioint3.checked()"/>
      </td>
      <td mandatory_enabled="#PrecedenteTitolare10_Denominazione.value() != ''">
          {{ utils.tipologiaimpresa( 'PrecedenteTitolare10_TipologiaImpresa' )}}
      </td>
      <td mandatory_enabled="#PrecedenteTitolare10_Denominazione.value() != ''">
          <input format="cfpiva" id="PrecedenteTitolare10_PIVA" name="PrecedenteTitolare10_PIVA" style="width:100%" label="Partita IVA precedente intestatario"/>
      </td>
    </tr>
	</tbody>
</table>

{{utils.Dichiara_445()}}

{{ utils_sue.titolo_richiedente() }}
<table class="Modulo" style="border: 1px solid grey; border-top: 0; margin-top: -1px;">
	<tbody>
		<tr>
			<td colspan="2">
				<p>
					dell'immobile interessato dall'intervento e di
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_tit_" name="Tassonomia_unied_tit_" label="Titolarità dell'intervento" mandatory="true"></div>
				<input id="Tassonomia_unied_tit_1" name="Tassonomia_unied_tit_" type="radio" value="1" enabled="#Titolare_Note.value() != 'comproprietario'"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_unied_tit_1'>
				<p>
					avere titolarità esclusiva all'esecuzione dell'intervento
				</p>
			</label></td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tit_2" name="Tassonomia_unied_tit_" type="radio" value="2"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_unied_tit_2'>
				<p>
					non avere titolarità esclusiva all'esecuzione dell'intervento, ma di disporre comunque della dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori, come risulta dall'allegato "<i>Ulteriori intestatari</i>”, compilato e firmato da parte di tutti i comproprietari (corredato da copia di documento d'identità in caso di presentazione cartacea)
				</p>
			</label></td>
		</tr>
	</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td colspan="4">
        <p>
          di conoscere e accettare tutte le prescrizioni, gli impegni e le responsabilità derivanti dal titolo abilitativo edilizio e di averne verificato l’onerosità riscontrando che
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OnerositaTitoloAbitativo" name="Tassonomia_OnerositaTitoloAbitativo" label="Onerosità titolo abitativo" mandatory="true"></div>
        <input id="Tassonomia_OnerositaTitoloAbitativo1" name="Tassonomia_OnerositaTitoloAbitativo" type="radio" value="1" />
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_OnerositaTitoloAbitativo1'>
        <p>
          che il titolo abitativo non è oneroso
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_OnerositaTitoloAbitativo2" name="Tassonomia_OnerositaTitoloAbitativo" type="radio" value="2" />
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_OnerositaTitoloAbitativo2'>
        <p>
          che il titolo abitativo è oneroso e che
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_ContributoCostruzione" name="Tassonomia_ContributoCostruzione" label="Versamento del contributo di costruzione" mandatory_enabled="#Tassonomia_OnerositaTitoloAbitativo2.checked()"></div>
        <input id="Tassonomia_ContributoCostruzione1" name="Tassonomia_ContributoCostruzione" type="radio" value="1" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_ContributoCostruzione1'>
        <p>
          il contributo di costruzione dovuto risulta interamente corrisposto
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ContributoCostruzione2" name="Tassonomia_ContributoCostruzione" type="radio" value="2" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_ContributoCostruzione2'>
        <p>
          il contributo di costruzione dovuto non risulta interamente versato, pertanto
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;">
      <div id="Tassonomia_SaldoContributo" name="Tassonomia_SaldoContributo" label="Saldo del contributo di costruzione" mandatory_enabled="#Tassonomia_ContributoCostruzione2.checked()"></div>
        <input id="Tassonomia_SaldoContributo1" name="Tassonomia_SaldoContributo" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_SaldoContributo1'>
        <p class="Labeltabella">
          allega documentazione attestante il pagamento a saldo del contributo di costruzione
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_SaldoContributo2" name="Tassonomia_SaldoContributo" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_SaldoContributo2'>
        <p class="Labeltabella">
          allega documentazione a garanzia del pagamento del contributo a saldo 
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="#Tassonomia_unied_tit_2.checked()" enabled="#Tassonomia_unied_tit_2.checked()" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="regular_expression" expression="^[1-9]\d*$" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
  <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-VER-CON" name="DOC-VER-CON" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SaldoContributo1.checked()" dynamic_check="#Tassonomia_SaldoContributo1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il versamento del contributo di costruzione 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-GAR-CON" name="DOC-GAR-CON" type="checkbox" value="OBBLIGATORIO"  enabled="#Tassonomia_SaldoContributo2.checked()" dynamic_check="#Tassonomia_SaldoContributo2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione a garanzia del pagamento del contributo a saldo
        </p>
      </td>
    </tr>  
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td  style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>


   {{ utils.firma_hidden() }}
 <br/>

{{ utils.salva()}}

<input dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" type="hidden"/>
<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-VER-CON" name="GLOBO_allegato_cDOC-VER-CON" type="hidden" value="" obbligatorio="#DOC_VER_CON.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-GAR-CON" name="GLOBO_allegato_cDOC-GAR-CON" type="hidden" value="" obbligatorio="#DOC_GAR_CON.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
